document.addEventListener("DOMContentLoaded", function () {
    // Initialize select2 for all elements with data-multiple-select
    document.querySelectorAll("[data-multiple-select]").forEach(select => {
        $(select).select2({
            theme: "bootstrap"
        });
    });
});